UnixODBC-1.8.3

From: support (support@hotchilli.co.uk)
Date: Sun Jan 30 2000 - 07:37:43 EST


Hi there,

Iam trying to install unixODBC-1.8.3 however when I type ./configure I
get:

loading cache ./config.cache
checking for a BSD compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking whether make sets ${MAKE}... yes
checking for working aclocal... found
checking for working autoconf... found
checking for working automake... found
checking for working autoheader... found
checking for working makeinfo... found
checking for mawk... no
checking for gawk... gawk
checking for bison... bison -y
checking for gcc... gcc
checking whether the C compiler (gcc ) works... yes
checking whether the C compiler (gcc ) is a cross-compiler... no
checking whether we are using GNU C... yes
checking whether gcc accepts -g... yes
checking how to run the C preprocessor... gcc -E
checking for flex... flex
checking for flex... (cached) flex
checking for yywrap in -lfl... yes
checking lex output file root... lex.yy
checking whether yytext is a pointer... yes
checking for a BSD compatible install... /usr/bin/install -c
checking whether ln -s works... yes
checking whether make sets ${MAKE}... (cached) yes
checking for c++... no
checking for g++... no
checking for gcc... gcc
checking whether the C++ compiler (gcc ) works... no

It comes up with a compilere error - can not create executable

What do I do about the C ++ compiler, i.e what rpm do I install.

It's very strange for I have installed PHP3, MySQL and Coldfusion on
this box and have handnot real problems.

Many Thanks for you help.

Tony
-
To unsubscribe from this list: send the line "unsubscribe linux-net" in
the body of a message to majordomo@vger.rutgers.edu



This archive was generated by hypermail 2b29 : Mon Jan 31 2000 - 21:00:33 EST